DLA-2987-1

NameDLA-2987-1
Descriptionlibarchive - security update
SourceDebian LTS
ReferencesCVE-2019-19221, CVE-2021-23177, CVE-2021-31566

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libarchive (PTS)stretch3.2.2-2+deb9u2vulnerable
stretch (security)3.2.2-2+deb9u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libarchivesourcestretch3.2.2-2+deb9u3

Search for package or bug name: Reporting problems